Anonymous Login
2019-12-06 12:28 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000389v1.3 Release (Closed)[All Projects] Generalpublic2010-03-31 22:43
Reportermikem 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3 
Summary0000389: Task Access not populated
DescriptionThe "Access" field in the "Actions" and "Add Tasks" sections is not populated, thus access cannot be changed in the project designer.
Additional InformationI had to copy the definition of $task_access from thge tasks module into the project designer module in order to solve the problem.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000786

caseydk (administrator)

Resolved as described in r983

~0000808

caseydk (administrator)

Closed in v1.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-03-14 13:37 mikem New Issue
2010-03-21 11:16 caseydk Project v1.2 Release (Closed) => v1.3 Release (Closed)
2010-03-28 21:51 caseydk Note Added: 0000786
2010-03-28 21:51 caseydk Status new => resolved
2010-03-28 21:51 caseydk Resolution open => fixed
2010-03-28 21:51 caseydk Assigned To => caseydk
2010-03-31 22:43 caseydk Note Added: 0000808
2010-03-31 22:43 caseydk Status resolved => closed
2010-03-31 22:43 caseydk Fixed in Version => 1.3
+Issue History